[package]
name = "wings-rs-tests"
version = "0.1.0"
edition = "2024"

[dependencies]
libc = "0.2"
insta = "1.47"
insta-image = { version = "1.0", features = ["png"] }
png = "0.18"
tempdir = "0.3.7"
wings-rs = { path = "../wings-rs" }
wrlib-rs = { path = "../../wrlib-rs" }
wutil-rs = { path = "../../wutil-rs" }
x11 = "2.21.0"

[profile.dev.package]
insta.opt-level = 3
similar.opt-level = 3
